/*********************************************************************/
/***** BEGIN DESIGNPLUS THEME IMPORT & CUSTOMIZATION  ****************/
/*********************************************************************/
/* Import statements need to be at the top of your CSS file */

/*** Legacy Sidebar ***/
/* For Main CSS file */
@import url(https://designtools.ciditools.com/css/themes.css);
/* For Mobile app CSS file */
/*@import url(https://designtools.ciditools.com/css/app.css);*/
/* Institution color customizations */
@import url(https://designtools.ciditools.com/css/inst_theme_overrides.css);

/*** New Sidebar ***/
/* For Main CSS files */
@import url(https://designplus.ciditools.com/css/content.css);
@import url(https://designplus.ciditools.com/css/editor.css);
/* For Mobile app CSS file */
/*@import url(https://designplus.ciditools.com/css/mobile.css);*/

:root {
    --dt-color-primary: #1E376C;
    --dt-color-primary-contrast: #FFFFFF;
    --dt-color-primary-dark-text: #1E376C;
    --dt-color-secondary: #0075C9;
    --dt-color-secondary-contrast: #FFFFFF;
    --dt-color-secondary-dark-text: #474747;
    --dt-color-accent: #ED7420;
    --dt-color-accent-contrast: #000000;
    --dt-color-accent-dark-text: #A85918;
    --dt-color-gray: #CCCCCC;
    --dt-color-gray-contrast: #000000;
    --dt-color-gray-dark-text: #636363;
    --dt-color-white: #FFFFFF;
    --dt-color-white-contrast: #000000;
    --dt-color-white-dark-text: #707070;
    --dt-color-graybg: #E6E6E6;
    --dt-color-graybg-contrast: #000000;
}

/*********************************************************************/
/***** END DESIGNPLUS THEME IMPORT & CUSTOMIZATION   *****************/
/*********************************************************************/

.ic-Login__content {
 opacity: .9;
}
.ic-Login__header .ic-Login__header__logo img {
  max-width: 290px;
  margin-left: 20px;
}
/* the following is added by Kurt to push the External Tool button in line with page content */
.load_tab {
	padding-left: 22px;

}
/* the following is added by Kurt to add a logo to the mobile login page */
.mobileLogin-Header {
	z-index: 1;
	background-image: url(https://drive.google.com/uc?id=1BF64B1DBilDY4sjZNwIVN9O7_L2kNTzF) !important;
	background-position: center;
	background-repeat: no-repeat;
	background-size: 300px 108px;
	min-height: 108px;
}

/* PDF signer iframe window */
iframe[title="Test PDF Signer"] {
  width: 100%;
  height: 100%;
  border: none;
}